{
  "name":"Jobs",
  "parent":"Newsletter",
  "labels":"Newsletter Jobs",
  "type":"article",
  "options":[
    "no-versions",
    "customsort"
  ],
  "fields":[
    {
      "name":"StartedAt",
      "type":"datetime"
    },
    {
      "name":"Status",
      "type":"text",
      "options":[
        "index",
        "fulltext"
      ]
    },
    {
      "name":"ErrorCode",
      "type":"text",
      "options":[
        "fulltext"
      ]
    },
    {
      "name":"EndedAt",
      "type":"datetime"
    },
    {
      "name":"Selection",
      "type":"text",
      "options":[
        "fulltext"
      ]
    },
    {
      "name":"SentTo",
      "type":"number"
    },
    {
      "name":"SendTo",
      "type":"number"
    },
    {
      "name":"StartedSendTo",
      "type":"number"
    },
    {
      "name":"Newsletter",
      "type":"article",
      "reference":"Newsletter",
      "options":[
        "index"
      ]
    },
    {
      "name":"Name",
      "type":"text32k",
      "options":[
        "fulltext"
      ]
    },
    {
      "name":"Language",
      "type":"text",
      "options":[
        "fulltext"
      ]
    },
    {
      "name":"LastTransmission",
      "type":"datetime"
    }
  ]
}